<%@ Page language="c#" Codebehind="ControlledDesign.aspx.cs" AutoEventWireup="false" Inherits="polynomial.ControlledDesign" SmartNavigation="True"%>
<%@ Register TagPrefix="uc1" TagName="Bottom" Src="Bottom.ascx" %>
<%@ Register TagPrefix="uc1" TagName="Header" Src="Header.ascx" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title>ControlledDesign</title>
		<meta content="True" name="vs_snapToGrid">
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="C#" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="../StyleSheet1.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body bgColor="dimgray" leftMargin="0" topMargin="0" MS_POSITIONING="GridLayout">
		<form id="Form1" method="post" runat="server">
			<TABLE id="Table1" style="Z-INDEX: 101; LEFT: 0px; POSITION: static; TOP: 0px" cellSpacing="0"
				cellPadding="0" width="794" align="center" bgColor="white" border="0">
				<tr>
					<td><uc1:header id="Header1" runat="server"></uc1:header></td>
				</tr>
				<tr>
					<td><IMG height="40" src="../Img/Services_title.gif"></td>
				</tr>
				<TR>
					<TD>
						<TABLE id="Table2" style="BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #339900" cellSpacing="0"
							cellPadding="0" width="96%" align="center" border="0">
							<TBODY>
								<tr>
									<td height="10"></td>
								</tr>
								<TR>
									<TD class="title">Controlled Optimal Design</TD>
								</TR>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td class="contenttext">
										<P>Dose-response studies are routinely conducted in clinical trials to determine 
											viable dose levels for newly developed therapeutic drugs. Due to safety, 
											efficacy, and experimental design considerations, practical constraints are 
											often imposed on (1) dose range (e.g. restricted dose range), (2) dose levels 
											(e.g. the inclusion of placebo), (3) dose numbers (e.g. no more than four dose 
											groups), (4) dose proportions (e.g. exactly or at least 20 percent of the 
											subjects must be allocated to the placebo) and (5) potential missing trials.
										</P>
										<P>We propose the controlled optimal designs, that is, Bayesian multiple-objective 
											optimal designs satisfying one or more of these practical constraints, for dose 
											response studies. The resulting controlled optimal designs satisfying these 
											realistic constraints can be readily adopted by the pharmaceutical researchers 
											for optimal estimation of the parameters of interest such as the median 
											effective dose level, the threshold dose level, the parameters of the 
											underlying dose response model, or a combination of these objectives.
										</P>
										<P>In the following, you can compute your own controlled optimal designs assuming 
											an underlying logistic dose response model: <IMG src="../polynomial/controlled/model/1.gif" align="middle">, 
											where <IMG src="../polynomial/controlled/model/2.gif" align="middle"> is the 
											probability of a response (for example being cured) at the given dose level x. 
											The parameter&nbsp;
											<asp:image id="Image2" runat="server" ImageUrl="..\Img\beta.gif" ImageAlign="Middle"></asp:image>&nbsp;is 
											the slope in the logit scale. The other parameter
											<asp:image id="Image1" runat="server" ImageUrl="..\Img\alpha.gif" ImageAlign="Middle"></asp:image>&nbsp;is 
											the dose x at which the probability of being cured is 0.5. It is the median in 
											the logit scale and is commonly referred to as the "median effective dose" and 
											denoted by ED50. In the future updates, we will expand our models to other dose 
											response models as well.
										</P>
										<P>Because of the many constraints considered in the controlled optimal design, the 
											optimization process could be time consuming at times. Your process might be 
											terminated prematurely to allow other users' access to the website. To solve 
											this problem, we have prepared <A class="bldcnttext" href="../polynomial/controlled/Controlled Optimal Design Program 3.0.zip">
												<U>a stand-alone version of this program</U></A> (click to download). You 
											can run it&nbsp;on your own computer for as long as you want. You are most 
											welcome to email us at <A class="linksonpage" onmouseover=" this.className='navlinksonpage' " onmouseout="this.className='linksonpage'"
												href="mailto:info@optimal-design.org">info@optimal-design.org</A> if you 
											have any suggestions or comments for our program.</P>
									</td>
								</tr>
								<tr>
									<td height="20"></td>
								</tr>
								<tr>
									<td style="HEIGHT: 26px"><FONT face="Verdana" color="green" size="2"><STRONG><U class="subtitle">Parameters 
													to be input:</U></STRONG></FONT>&nbsp;&nbsp;
									</td>
								</tr>
								<tr>
									<td height="10"><FONT></FONT></td>
								</tr>
								<TR>
									<td class="subtitle" style="FONT-WEIGHT: normal; HEIGHT: 20px">Step 1: select an 
										option.
									</td>
								</TR>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td height="10"><asp:radiobuttonlist id="RadioButtonLisOptions" runat="server" AutoPostBack="True" Width="100%" CssClass="contenttext">
											<asp:ListItem Value="1" Selected="True">Design Option I - Calculate the optimal design</asp:ListItem>
											<asp:ListItem Value="2">Design Option II - Evaluate the criterion value for the current design</asp:ListItem>
										</asp:radiobuttonlist></td>
								</tr>
								<tr>
									<td height="25"></td>
								</tr>
								<TR>
									<td class="subtitle" style="FONT-WEIGHT: normal; HEIGHT: 20px">Step 2: specify the 
										following parameters.
									</td>
								</TR>
								<tr>
									<td height="25"></td>
								</tr>
								<tr>
									<td><asp:panel id="Panel1_DoseLevels" runat="server" CssClass="contenttext"><STRONG>Select 
												the number of dose levels:</STRONG> 
<asp:DropDownList id="DrpDnList_DoseLevel" runat="server" Width="56px" AutoPostBack="True">
												<asp:ListItem Value="2">2</asp:ListItem>
												<asp:ListItem Value="3">3</asp:ListItem>
												<asp:ListItem Value="4">4</asp:ListItem>
												<asp:ListItem Value="5">5</asp:ListItem>
												<asp:ListItem Value="6">6</asp:ListItem>
												<asp:ListItem Value="7">7</asp:ListItem>
												<asp:ListItem Value="8">8</asp:ListItem>
												<asp:ListItem Value="9">9</asp:ListItem>
												<asp:ListItem Value="10">10</asp:ListItem>
											</asp:DropDownList>.&nbsp; 
            <HR align="left" width="100%" color="lightgrey" SIZE="1">
            </asp:panel></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:panel id="Panel2_StartNum" runat="server" CssClass="contenttext"><FONT class="contenttext"><STRONG>Specify 
													the starting number of dose levels:</STRONG></FONT> 
<asp:DropDownList id="DrpDnList_StartNum" runat="server" Width="56px" AutoPostBack="True">
												<asp:ListItem Value="2">2</asp:ListItem>
												<asp:ListItem Value="3">3</asp:ListItem>
												<asp:ListItem Value="4">4</asp:ListItem>
												<asp:ListItem Value="5">5</asp:ListItem>
												<asp:ListItem Value="6">6</asp:ListItem>
												<asp:ListItem Value="7">7</asp:ListItem>
												<asp:ListItem Value="8">8</asp:ListItem>
												<asp:ListItem Value="9">9</asp:ListItem>
												<asp:ListItem Value="10">10</asp:ListItem>
											</asp:DropDownList>. 
            <HR align="left" width="100%" color="#d3d3d3" SIZE="1">
            </asp:panel></td>
								</tr>
								<tr>
									<td><asp:panel id="Panel1_DoseRange" runat="server" CssClass="contenttext" Height="32px"><FONT class="contenttext"><STRONG>Specify 
													the dose range:</STRONG>&nbsp;Lower Bound= </FONT>
<asp:TextBox id="TxtBox1_DoseRangeL" runat="server" Width="40px">0</asp:TextBox>
<asp:CompareValidator id="CompareValidator7" runat="server" Operator="DataTypeCheck" Type="Double" ControlToValidate="TxtBox1_DoseRangeL"
												ErrorMessage="*input must be numerical values" Display="Dynamic"></asp:CompareValidator><FONT class="contenttext">
												, Upper Bound= </FONT>
<asp:TextBox id="TxtBox1_DoseRangeU" runat="server" Width="40px">inf</asp:TextBox>
<asp:CompareValidator id="CompareValidator8" runat="server" Operator="DataTypeCheck" Type="Double" ControlToValidate="TxtBox1_DoseRangeU"
												ErrorMessage="*input must be numerical values" Display="Dynamic"></asp:CompareValidator>
<asp:CompareValidator id="CompareValidator9" runat="server" Operator="LessThan" Type="Double" ControlToValidate="TxtBox1_DoseRangeL"
												ErrorMessage="*lower bound <= upper bound" Display="Dynamic"
												ControlToCompare="TxtBox1_DoseRangeU"></asp:CompareValidator>. 

            <HR align="left" width="100%" color="lightgrey" SIZE="1">
            </asp:panel></FONT></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:panel id="Panel1_DoseLevelSpec" runat="server" CssClass="contenttext">
											<P><STRONG>Specify the dose levels/intervals: </STRONG>(e.g. If dose 1 is placebo, 
												the lower and upper bounds would be 0 and 0. If dose 2 is to be selected in the 
												interval [20, 50], the bounds would be 20 and 50 respectively. Please enter 
												"inf" for positive infinity and "-inf" for negative infinity.)
												<asp:table id="Table1_LvlSpec" runat="server" CssClass="contenttext" Width="100%" Height="14px"
													BorderColor="Transparent" ForeColor="DimGray" Font-Names="Verdana"></asp:table></P>
											<HR align="left" width="100%" color="lightgrey" SIZE="1">
										</asp:panel></td>
								</tr>
								<TR>
									<td class="contenttext"><asp:panel id="Panel1_DosePrpSpec" runat="server" CssClass="contenttext">
											<P class="contenttext"><STRONG>Specify the dose proportions: </STRONG>(e.g. If one 
												wishes to allocate exactly 20% subjects to dose 1, one would enter the bounds 
												for dose 1 as 20% and 20%. If dose 2 would have at least 50% of the subjects, 
												one would enter 50% and 100%.)
												<asp:table id="Table1_PrpSpec" runat="server" CssClass="contenttext" Width="100%" Height="14px"
													ForeColor="DimGray" Font-Names="Verdana"></asp:table></P>
											<HR align="left" width="100%" color="lightgrey" SIZE="1">
										</asp:panel></td>
								</TR>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:panel id="Panel1_IniPrior" runat="server" CssClass="contenttext">
											<P class="contenttext"><STRONG>Specify the initial prior:</STRONG>&nbsp;&nbsp;
												<asp:DropDownList id="DrpDnList1_IniPrior" runat="server" Width="392px">
													<asp:ListItem Value="1">generalized independent beta distributions for ED50 and slope</asp:ListItem>
												</asp:DropDownList></P>
											<P class="contenttext">(The general formula for the probability density function of 
												the beta distribution is <IMG src="../polynomial/controlled/model/3.gif" align="middle">. 
												Here a and b are the lower and upper bounds, respectively, of the distribution, 
												p and q are the shape parameters, and B(p,q) is the beta function. In the 
												following, you are asked to enter a and b first, followed by the beta 
												distribution (shape) parameters (p,q). When the model parameters are p=q=1, the 
												beta distribution reduces to the uniform distribution on the same interval 
												[a,b]. For more information on beta distribution, please refer to the following 
												website: <A class="navlinksonpage" href="http://www.itl.nist.gov/div898/handbook/eda/section3/eda366h.htm">
													http://www.itl.nist.gov/div898/handbook/eda/section3/eda366h.htm</A> .)</P>
											<P class="contenttext">ED50 (
												<asp:Image id="Image3" runat="server" ImageAlign="Middle" ImageUrl="..\Img\alpha.gif"></asp:Image>): 
												Lower Bound a=&nbsp;
												<asp:TextBox id="TxtBox1_IniPriorAL" runat="server" Width="40px">24</asp:TextBox>
												<asp:CompareValidator id="CompareValidator4" runat="server" Operator="DataTypeCheck" Type="Double" ControlToValidate="TxtBox1_IniPriorAL"
													ErrorMessage="*input must be numerical values" Display="Dynamic"></asp:CompareValidator>, 
												Upper Bound b=
												<asp:TextBox id="TxtBox1_IniPriorAU" runat="server" Width="40px">26</asp:TextBox>
												<asp:CompareValidator id="CompareValidator3" runat="server" Operator="DataTypeCheck" Type="Double" ControlToValidate="TxtBox1_IniPriorAU"
													ErrorMessage="*input must be numerical values" Display="Dynamic"></asp:CompareValidator>, 
												Beta Distribution Parameters (p,q)=
												<asp:TextBox id="TxtBox1_IniPriorAP" runat="server" Width="50px">1,1</asp:TextBox>.</P>
											<P class="contenttext">Slope (
												<asp:Image id="Image4" runat="server" ImageAlign="Middle" ImageUrl="..\Img\beta.gif"></asp:Image>): 
												Lower Bound a=
												<asp:TextBox id="TxtBox1_IniPriorBL" runat="server" Width="40px">6</asp:TextBox>
												<asp:CompareValidator id="CompareValidator5" runat="server" Operator="DataTypeCheck" Type="Double" ControlToValidate="TxtBox1_IniPriorBL"
													ErrorMessage="*input must be numerical values" Display="Dynamic"></asp:CompareValidator>, 
												Upper Bound b=
												<asp:TextBox id="TxtBox1_IniPriorBU" runat="server" Width="40px">8</asp:TextBox>
												<asp:CompareValidator id="CompareValidator6" runat="server" Operator="DataTypeCheck" Type="Double" ControlToValidate="TxtBox1_IniPriorBU"
													ErrorMessage="*input must be numerical values" Display="Dynamic"></asp:CompareValidator>, 
												Beta Distribution Parameters (p,q)=
												<asp:TextBox id="TxtBox1_IniPriorBP" runat="server" Width="50px">1,1</asp:TextBox>.</P>
											<HR align="left" width="100%" color="lightgrey" SIZE="1">
										</asp:panel></td>
								</tr>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext"><asp:panel id="Panel1_OptCri" runat="server" CssClass="contenttext">
											<P><STRONG>Select the optimality criterion:&nbsp;
													<asp:DropDownList id="DrpDnList1_OptCri" runat="server" Width="344px" AutoPostBack="True">
														<asp:ListItem Value="1">standardized compound C-optimal design</asp:ListItem>
														<asp:ListItem Value="2">standardized compound C- and D-optimal design</asp:ListItem>
														<asp:ListItem Value="3">non-standardized compound C-optimal design</asp:ListItem>
														<asp:ListItem Value="4">non-standardized compound C- and D-optimal design</asp:ListItem>
													</asp:DropDownList></STRONG></P>
											<P>Note: (1) In order to accommodate multiple design objectives such as the 
												estimation of several percentiles of interest plus the estimation of the dose 
												response curve, one can use the compound optimality criterion that is not only 
												computationally straight-forward but also proven equivalent to the conceptually 
												more intuitive constrained optimality criterion. Suppose the individual design 
												objective functions are
												<asp:Image id="Image5" runat="server" ImageAlign="Middle" ImageUrl="../polynomial/controlled/img/opt_cri1.gif"></asp:Image>the 
												(non-standardized) compound optimality criterion is
												<asp:Image id="Image6" runat="server" ImageAlign="Middle" ImageUrl="../polynomial/controlled/img/opt_cri2.gif"></asp:Image>where
												<asp:Image id="Image7" runat="server" ImageAlign="Middle" ImageUrl="../polynomial/controlled/img/opt_cri3.gif"></asp:Image>are 
												user selected constants. When the magnitude of the individual design objective 
												functions vary substantially, one could adopt the standardized compound 
												optimality criterion
												<asp:Image id="Image8" runat="server" ImageAlign="Middle" ImageUrl="../polynomial/controlled/img/opt_cri4.gif"></asp:Image>where&nbsp;
												<asp:Image id="Image9" runat="server" ImageAlign="Middle" ImageUrl="../polynomial/controlled/img/opt_cri5.gif"></asp:Image>is 
												the optimal design for objective
												<asp:Image id="Image10" runat="server" ImageAlign="Middle" ImageUrl="../polynomial/controlled/img/opt_cri6.gif"></asp:Image></P>
											<P>(2) The Compound C-optimal Design option would enable users to calculate 
												compound C-optimal designs for the model parameters and dose levels of 
												interest.
											</P>
											<P>(3) The Compound C- and D-optimal Design option differs from the previous option 
												by replacing the compound C-optimal design criteria for estimating the two 
												logit dose-response model parameters with the D-optimal design. The user would 
												also be able to combine this D-optimal design criterion with other C-optimal 
												design criteria for estimating percentiles of interest via the compound optimal 
												design approach.</P>
											<HR align="left" width="100%" color="lightgrey" SIZE="1">
										</asp:panel></TD>
								</TR>
								<TR>
									<TD class="contenttext"><asp:panel id="Panel1_DsnCriSpec" runat="server" CssClass="contenttext">
											<P><STRONG>Specify the design criteria: </STRONG>
												<asp:Label id="Label_Crit" runat="server"></asp:Label></P>
											<P class="contenttext">Additional criteria other than the
												<asp:Label id="Label_CD1" runat="server"></asp:Label>:
												<asp:textbox id="TxtBox1_DsnCriSpec" runat="server" Width="100px"></asp:textbox>.
												<asp:RequiredFieldValidator id="RequiredFieldValidator1" runat="server" ControlToValidate="TxtBox1_DsnCriSpec"
													ErrorMessage="*required field" Display="Dynamic"></asp:RequiredFieldValidator></FONT></P>
											<P class="contenttext">Corresponding compound optimal design weights (including the
												<asp:Label id="Label_CD2" runat="server"></asp:Label>):
												<asp:textbox id="TxtBox1_DsnCriSpecW" runat="server" Width="100px"></asp:textbox>.
												<asp:RequiredFieldValidator id="RequiredFieldValidator2" runat="server" ControlToValidate="TxtBox1_DsnCriSpecW"
													ErrorMessage="*required field" Display="Dynamic"></asp:RequiredFieldValidator></P>
											<P class="contenttext">*The sum of the weights should be 1; otherwise we will 
												normalize them for you.</P>
											<P class="contenttext"></P>
											<asp:Label id="Label_ErrMsg" runat="server" CssClass="warningtext" ForeColor="Red">* The number of criteria and the number of weights do not match! Please reenter.</asp:Label>
											<HR align="left" width="100%" color="lightgrey" SIZE="1">
											<P></P>
										</asp:panel></TD>
								</TR>
								<tr>
									<td class="contenttext"><asp:panel id="Panel1_Missing1" runat="server" CssClass="contenttext">
											<P class="contenttext"><STRONG>Specify potential missing trial information:</STRONG>
											</P>
											<P class="contenttext">Note: We provide 4 options here to enable the calculation of 
												optimal designs accounting for potential missing observations. The four options 
												are: (1) no missing observations, (2) logistic non-missing probability 
												function, (3)exponential non-missing probability function, and (4) symmetric 
												non-missing probability function.</P>
											<P class="contenttext">Available options:
												<asp:DropDownList id="DrpDnList1_Missing" runat="server" Width="304px" AutoPostBack="True">
													<asp:ListItem Value="1">no missing observations</asp:ListItem>
													<asp:ListItem Value="2">logistic non-missing probability function</asp:ListItem>
													<asp:ListItem Value="3">exponential non-missing probability function</asp:ListItem>
													<asp:ListItem Value="4">symmetric non-missing probability function</asp:ListItem>
												</asp:DropDownList>.</P>
										</asp:panel></td>
								</tr>
								<tr>
									<td height="20"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:panel id="Panel1_Missing2" runat="server" CssClass="contenttext" Enabled="False" Visible="False">
											<P>
												<asp:Label id="Label_Note" runat="server" ForeColor="DimGray" Visible="False"></asp:Label></P>
											<P align="center">
												<asp:Image id="Image_Note" runat="server" Visible="False"></asp:Image></P>
											<P>
												<asp:Label id="Label_Missing" runat="server" ForeColor="DimGray"></asp:Label>
												<asp:textbox id="TxtBox1_Tau" runat="server" Width="140px"></asp:textbox>&nbsp;(*please 
												separate the values by ',').</P>
											<P></P>
											<P>
												<asp:Label id="Label_Truncate" runat="server" ForeColor="DimGray" Visible="False">*All function values outside of the range [0,1] will be truncated.</asp:Label></P>
										</asp:panel></td>
								</tr>
								<tr>
									<td height="10">
										<HR align="left" width="100%" color="lightgrey" SIZE="1">
									</td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<TR>
									<TD class="contenttext"><asp:panel id="Panel1_Iteration" runat="server" CssClass="contenttext">
											<P><STRONG>Specify the number of iterations:</STRONG>
												<asp:TextBox id="TxtBox1_Iteration" runat="server" Width="40px">1</asp:TextBox>.
												<asp:RequiredFieldValidator id="RequiredFieldValidator3" runat="server" ControlToValidate="TxtBox1_Iteration"
													ErrorMessage="*required field" Display="Dynamic"></asp:RequiredFieldValidator>
												<asp:CompareValidator id="CompareValidator1" runat="server" Operator="DataTypeCheck" Type="Integer" ControlToValidate="TxtBox1_Iteration"
													ErrorMessage="*input must be an integer" Display="Dynamic"></asp:CompareValidator>
												<asp:CompareValidator id="CompareValidator2" runat="server" Operator="GreaterThan" Type="Integer" ControlToValidate="TxtBox1_Iteration"
													ErrorMessage="*input must be positive" Display="Dynamic" ValueToCompare="0"></asp:CompareValidator></P>
											<P>Note: this is the number of iterations requested for the optimization routine. 
												The default is 1 which means that once the optimal design is calculated within 
												the given precision threshold, the design program will terminate automatically. 
												By requesting 2 iterations, the design program will run again automatically 
												with the optimal design obtained from the first iteration as the initial 
												design.</P>
										</asp:panel><asp:panel id="Panel2_IniDesign" runat="server" CssClass="contenttext" Height="102px">
            <P></P>
            <P><STRONG>Specify your design:&nbsp;</STRONG>(E.g. To enter a design with support points 0 and 30 with 
												corresponding proportions 40% and 60%, one would enter 0, 30 and 0.4, 0.6 
												respectively.)</P>
            <P>Design Points (Dose Levels):
												<asp:textbox id="TxtBox2_IniDsnPnts" runat="server" Width="100px"></asp:textbox>
												<asp:RequiredFieldValidator id="RequiredFieldValidator4" runat="server" ControlToValidate="TxtBox2_IniDsnPnts"
													ErrorMessage="*required field" Display="Dynamic"></asp:RequiredFieldValidator>&nbsp;(*please 
												separate the values by ',').</P>
            <P>Corresponding Weights (Dose Proportions):
												<asp:textbox id="TxtBox2_IniDsnWgts" runat="server" Width="100px"></asp:textbox>
												<asp:RequiredFieldValidator id="RequiredFieldValidator5" runat="server" ControlToValidate="TxtBox2_IniDsnWgts"
													ErrorMessage="*required field" Display="Dynamic"></asp:RequiredFieldValidator>&nbsp;(*please 
												separate the values by ',').</P>
            <P>1. Please make sure the weights correspond to the design points. 2. The sum of the weights should be 1; 
												otherwise we will normalize them for you.</P>
<asp:Label id="Label_ErrMsg2" runat="server" CssClass="warningtext" ForeColor="Red">* Please enter equal number of design points and weights (equal to the number of dose levels specified above).</asp:Label>
            <HR align="left" width="100%" color="green" SIZE="1">
            </FONT></asp:panel></TD>
								</TR>
								<tr>
									<td height="30"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:panel id="Panel1_IniDesign" runat="server" CssClass="contenttext">
            <P><STRONG>
													<asp:Label id="Label1" runat="server" CssClass="subtitle">Additional options:</asp:Label></STRONG></P>
            <P>
												<asp:checkbox id="CheckDesignEfficiency" runat="server" CssClass="contenttext" Font-Bold="True"
													Text="Check this box if you would like to specify an initial design, and specify your design below."></asp:checkbox><STRONG>&nbsp;</STRONG>(E.g. 
												To enter a design with support points 0 and 30 with corresponding proportions 
												40% and 60%, one would enter 0, 30 and 0.4, 0.6 respectively.)</P>
            <P>Design Points (Dose Levels):
												<asp:textbox id="TxtBox1_IniDsnPnts" runat="server" Width="100px"></asp:textbox>&nbsp;(*please 
												separate the values by ',').</P>
            <P>Corresponding Weights (Dose Proportions):
												<asp:textbox id="TxtBox1_IniDsnWgts" runat="server" Width="100px"></asp:textbox>&nbsp;(*please 
												separate the values by ',').</P>
            <P>1. Please make sure the weights correspond to the design points.&nbsp;2. The sum of the weights should be 1; 
												otherwise we will normalize them for you.</P>
<asp:Label id="Label_ErrMsg1" runat="server" CssClass="warningtext" ForeColor="Red">* Please enter equal number of design points and weights (equal to the number of dose levels specified above).</asp:Label>
            <HR align="left" width="100%" color="green" SIZE="1">
            </FONT></asp:panel></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td align="center" height="10"><asp:imagebutton id="ImageButton1" runat="server" ImageUrl="../Img/submit_button.gif"></asp:imagebutton></td>
								</tr>
								<tr>
									<td height="20"></td>
								</tr>
								<tr>
									<td class="title" bgColor="green"><STRONG class="title">Input Design Information</STRONG></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td height="10"><asp:table id="Table_LvlInfo" runat="server" Width="100%" CssClass="contenttext" Font-Names="Verdana"
											ForeColor="DimGray" HorizontalAlign="Center"></asp:table><asp:table id="Table_PrpInfo" runat="server" Width="100%" CssClass="contenttext" Font-Names="Verdana"
											ForeColor="DimGray" HorizontalAlign="Center"></asp:table></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:label id="Label_alpha" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:label id="Label_beta" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:label id="Label_OptCrit" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:label id="Label_DsnCrit" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:label id="Label_miss" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td class="contenttext"><asp:label id="Label_Optional" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="18"></td>
								</tr>
								<tr>
									<td class="title" bgColor="green"><STRONG class="title">Design Results</STRONG></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td id="TD1" height="10"><asp:label id="Label_DsnPnts" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td height="10"><asp:label id="Label_DsnWgts" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td height="10"><asp:label id="Label_CriVal" runat="server" CssClass="contenttext" Font-Names="Verdana" ForeColor="DimGray"></asp:label></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td height="10"><asp:table id="Table_Result" runat="server" Width="100%" CssClass="contenttext" Font-Names="Verdana"
											ForeColor="DimGray" HorizontalAlign="Center"></asp:table></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<tr>
									<td height="10"></td>
								</tr>
								<TR class="title">
									<td>References</td>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="subtitle">Reference for the construction of the optimal design:</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Hu, J., Zhu, W., Su, Y. and Wong, W. K. The Controlled 
										Optimal Design Program. Draft.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Zhu, W., Hu, J., Su, Y. and Wong, W.K. Controlled Optimal 
										Designs for Dose Response Studies. Draft.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext"></TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="subtitle">Additional references:</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Baek, I., Zhu, W., Wu, X and Wong, W. K. (2006). Bayesian 
										Optimal Designs for a Quantal Dose-Response Study with Potentially Missing 
										Observations. Journal of Biopharmaceutical Statistics, Vol 16, #5, 679-693.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Biedermann, S., Dette, H., and Zhu, W. (2006). Compound 
										Optimal Designs for Percentile Estimation in Dose-Response Models with 
										Restricted Design Intervals. Journal of Statistical Planning and Inference. To 
										appear.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Biedermann, S., Dette, H., and Zhu, W. (2006). Optimal 
										Designs for Dose-Response Models with Restricted Design Spaces. Journal of the 
										American Statistical Association. 101(474), 747-759.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Imhof, L., Song, D and Wong, W. K. (2004). Optimal Design 
										of Experiments with Anticipated Pattern of Missing Observations. Journal of 
										Theoretical Biology, 228, 251-260.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Imhof, L., Song, D. and Wong, W. K. (2002). Optimal Designs 
										for Experiments with Possibly Failing Trials. Statistica Sinica, 12, # 4, 
										1145-1155.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Cook, R. D. and Wong, W. K.. (1994). On the Equivalence of 
										Constrained and Compound Optimal Designs. Journal of the American Statistician 
										Association, 89, #426, 687-692.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Zhu, W. and Wong, W. K. (2000). Multiple-Objective Designs 
										in a Dose Response Experiment. Journal of Biopharmaceutical Statistics, 10, #1, 
										1-14.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Zhu, W., Zeng, Q. and Wong, W. K. (2000). Dual-objective 
										Bayesian Optimal Designs for a Dose-Ranging Study. Drug Information Journal, 
										34, #2, 421-428.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Zhu, W. and Wong, W. K. (2001). Bayesian Optimal Designs 
										for Estimating A Set of Symmetric Quantiles. Statistics in Medicine, 20, 
										123-137.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
								<TR>
									<TD class="contenttext">Wong, W. K.(1999). Recent Advances in Constrained Optimal 
										Design Strategies. Statistical Neerlandica, 53, 257-276.</TD>
								</TR>
								<TR>
									<TD height="10"></TD>
								</TR>
							</TBODY>
						</TABLE>
					</TD>
				</TR>
				<tr>
					<td height="10"><uc1:bottom id="Bottom1" runat="server" DESIGNTIMEDRAGDROP="2567"></uc1:bottom></td>
				</tr>
			</TABLE>
		</form>
	</body>
</HTML>
